<?php
/**
 * @version		$Id: contacto.php 20196 2011-03-19 02:40:25Z pol $
 * @package		Joomla.Site
 * @subpackage	Contact
 * @copyright	Copyright (C) 2005 - 2011 Open Source Matters, Inc. All rights reserved.
 * @license		GNU General Public License version 2 or later; see LICENSE.txt
 */

// no direct access
defined('_JEXEC') or die('Restricted access');

class TOOLBAR_contacto {

	function _DEFAULT() {
		JToolBarHelper::title( JText::_( 'Contacto' ));
		JToolBarHelper::save();
		JToolBarHelper::apply();
		JToolBarHelper::cancel('cancel', 'Close');
	}
}

?>
